.version.mela_verde /* version checker */
{
	color: #0000FB;
	background-color: #CED855;
}

@-ms-viewport
{
	width: 410px;
}

@-webkit-viewport
{
	width: 410px;
}

@-o-viewport
{
	width: 410px;
}

@-moz-viewport
{
	width: 410px;
}

@viewport
{
	width: 410px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 410px;
	min-height: 1210px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -14px;
	padding-top: 6px;
	width: 0.01px;
}

#u6175
{
	z-index: 73;
	height: 75px;
}

#u6175-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 73;
	top: 0px;
}

#accordionu6177
{
	z-index: 74;
	width: 130px;
	top: 0px;
	left: 260px;
}

#u6178
{
	z-index: 75;
	width: 130px;
}

#u6179-4
{
	z-index: 76;
	width: 110px;
	min-height: 55px;
	padding: 10px;
}

#u6179-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	width: 110px;
	margin: 0px;
}

#u6179-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	width: 110px;
	margin: 0px;
}

#u6180
{
	z-index: 80;
	width: 130px;
	padding-bottom: 15px;
}

#menuu6245
{
	z-index: 81;
	width: 116px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
}

#u6246
{
	width: 116px;
}

#u6249
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u6249:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u6250-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u6249:hover #u6250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6277
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u6249.MuseMenuActive,#u6277:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u6279-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u6249.MuseMenuActive #u6250-4,#u6277:hover #u6279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6256
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u6277.MuseMenuActive,#u6256:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u6259-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u6277.MuseMenuActive #u6279-4,#u6256:hover #u6259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6268
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u6256.MuseMenuActive,#u6268:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u6270-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u6256.MuseMenuActive #u6259-4,#u6268:hover #u6270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6261
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u6268.MuseMenuActive,#u6261:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u6264-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u6268.MuseMenuActive #u6270-4,#u6261:hover #u6264-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6274,#u6253,#u6267,#u6260,#u6281
{
	width: 116px;
	margin-top: 2px;
}

#u6282
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u6261.MuseMenuActive,#u6282:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u6282.MuseMenuActive
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u6284-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u6261.MuseMenuActive #u6264-4,#u6282:hover #u6284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6282.MuseMenuActive #u6284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u8417-3
{
	z-index: 118;
	width: 130px;
	min-height: 63px;
	margin-left: 23px;
}

#pamphletu8985
{
	z-index: 35;
	width: 0.01px;
	height: 222px;
	margin-left: 21px;
	margin-top: 26px;
	position: relative;
}

#u8997
{
	z-index: 36;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 8px;
}

#u8998
{
	position: absolute;
	width: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u8998:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u8998:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u8998.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u8999
{
	z-index: 38;
	width: 12px;
	height: 10px;
	background-color: #BEBEBE;
	position: relative;
	margin-right: -10000px;
}

#u8998:hover #u8999
{
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8998:active #u8999
{
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8998.PamphletThumbSelected #u8999
{
	background-color: #BEBEBE;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9011
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 22px;
}

#u9011:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9011:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9011.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9017
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 44px;
}

#u9017:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9017:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9017.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9019
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 66px;
}

#u9019:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9019:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9019.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9011:active,.ie #u9011.PamphletThumbSelected,.ie #u9017:active,.ie #u9017.PamphletThumbSelected,.ie #u9019:active,.ie #u9019.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8990
{
	position: absolute;
	width: 370px;
	background-color: transparent;
}

#u8990popup
{
	z-index: 42;
}

#u8994
{
	z-index: 43;
	width: 370px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/branding_mockup-u8994-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9013
{
	z-index: 44;
	width: 370px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/sketch-logo-u9013-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9018
{
	z-index: 45;
	width: 370px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/sketch-logo-u9013-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9020
{
	z-index: 46;
	width: 370px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/sketch-logo-u9013-fr.jpg") no-repeat center center;
	background-size: cover;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u7184-4
{
	z-index: 23;
	width: 370px;
	min-height: 61px;
	background-color: transparent;
	text-align: center;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u7184
{
	font-family: raleway, sans-serif;
	font-weight: 500;
	line-height: 30px;
}

#pu7178-10
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 30px;
}

#u7178-10
{
	z-index: 2;
	width: 160px;
	min-height: 59px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#u7178,#u7178-3,#u7178-5,#u7178-7
{
	font-family: raleway, sans-serif;
	font-weight: 700;
	line-height: 18px;
}

#u7186-11
{
	z-index: 12;
	width: 165px;
	min-height: 59px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u7186,#u7186-3,#u7186-5
{
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

#u7186-7
{
	font-size: 12px;
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 14px;
}

#u9006-4
{
	z-index: 47;
	width: 370px;
	min-height: 18px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u9006
{
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	line-height: 19px;
}

#u7185-6
{
	z-index: 27;
	width: 370px;
	min-height: 191px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#u7184-2,#u7178-2,#u7178-4,#u7178-6,#u7178-8,#u7186-2,#u7186-4,#u7186-6,#u7186-9,#u9006-2,#u7185-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7185-4
{
	text-align: justify;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7185,#u7185-3
{
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 18px;
}

#pu7181
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 24px;
}

#u7181
{
	z-index: 33;
	width: 46px;
	min-height: 46px;
	border-width: 2px;
	border-style: solid;
	color: #BEBEBE;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

.nav-icon
{
	border-width: 2px;
	border-style: solid;
	border-color: #BEBEBE;
	background-color: transparent;
}

#u7179
{
	z-index: 34;
	width: 46px;
	min-height: 46px;
	border-width: 2px;
	border-style: solid;
	color: #BEBEBE;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u7181 div,#u7179 div
{
	margin: -2px;
}

#pu6309
{
	width: 0.01px;
	margin-top: 28px;
}

#u6309
{
	z-index: 51;
	min-height: 128px;
	padding: 88px 80px 154px;
}

#u6327-6
{
	z-index: 57;
	width: 250px;
	min-height: 55px;
}

#pu6310
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 32px;
	position: relative;
}

#u6310
{
	z-index: 52;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6312
{
	z-index: 53;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 50px;
}

#u6320
{
	z-index: 55;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 100px;
}

#u6316
{
	z-index: 54;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 150px;
}

#u6324
{
	z-index: 56;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 200px;
}

#u6309-bw
{
	z-index: 51;
	min-height: 128px;
}

#u6328
{
	z-index: 63;
	min-height: 55px;
	padding-bottom: 29px;
}

#u6329-6
{
	z-index: 64;
	width: 235px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 88px;
}

#u6328-bw
{
	z-index: 63;
	min-height: 55px;
	margin-top: 300px;
}

#u8418-3
{
	z-index: 70;
	width: 215px;
	min-height: 91px;
	margin-right: -10000px;
	left: 93px;
}

body
{
	position: relative;
	min-width: 410px;
}

#page .verticalspacer
{
	clear: both;
}

